.screen-reader-text {
    display: block;
    width: 1px;
    height: 1px;
    overflow: none;
    position: absolute;
    top: -999999px;
    left: -999999px;
    z-index: -999999;
    cursor: default;
    opacity: 0;
}

.widget.widget_categories {
    border: 2px solid #771b61;
    padding: 15px;
}

.widget.widget_categories .widgettitle {
    margin: 0 0 15px;
    color: #771b61;
    text-align: center;
    font-size: 18px;
    font-weight: 700;
}

.widget.widget_categories form select {
    border: 1px solid #d0d2cd;
    outline: none;
}